@charset "utf-8";
.container {
	width: 990px;
	margin: auto;
}
.logo {
	float: left;
	height: 125px;
	width: 286px;
	margin-top: 32px;
}
.toplinks {
	float: left;
	height: 32px;
	width: 704px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 32px;
	text-align: right;
	color: #FFF;
}
.toplinks a {
	color: #FFF;
	text-decoration: none;
}
.toplinks a:hover {
	color: #FFF;
	text-decoration: underline;
}
.slidercontainer {
	float: left;
	height: 473px;
	width: 990px;
}
.definestrategy {
	background-image: url(../images/definestrategy.jpg);
	float: left;
	height: 250px;
	width: 317px;
	margin-top: 14px;
}

.definestrategy h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #FFF;
	margin-top: 50px;
	font-weight: normal;
	margin-left: 25px;
	text-shadow: 1px 1px #000;
	margin-bottom: 0px;
}



.definestrategy p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 25px;
	color: #FFF;
	margin-left: 28px;
	margin-top: 10px;
}


.drivetraffic {
	background-image: url(../images/drivetraffic.jpg);
	height: 250px;
	width: 354px;
	float: left;
	margin-top: 14px;
}

.drivetraffic h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 38px;
	color: #FFF;
	margin-top: 40px;
	font-weight: normal;
	margin-left: 30px;
	text-shadow: 1px 1px #000;
	margin-bottom: 0px;
	text-transform: uppercase;
}


.drivetraffic p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 25px;
	color: #FFF;
	margin-left: 33px;
	margin-top: 10px;
}
.deliversales {
	background-image: url(../images/deliversales.jpg);
	float: left;
	height: 250px;
	width: 319px;
	margin-top: 14px;
}


.deliversales h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #FFF;
	margin-top: 50px;
	font-weight: normal;
	margin-left: 25px;
	text-shadow: 1px 1px #000;
	margin-bottom: 0px;
	text-transform: uppercase;
}

.deliversales p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 25px;
	color: #FFF;
	margin-left: 28px;
	margin-top: 10px;
}
.bodymessage {
	float: left;
	width: 990px;
	text-align: center;
}
.bodymessage h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 60px;
	color: #535353;
	font-weight: normal;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.bodymessage h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #535353;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.feature_box {
	float: left;
	width: 462px;
	margin-top: 30px;
	margin-left: 15px;
	margin-bottom: 35px;
}
.feature_box h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #535353;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.feature_box .fb_img_holder {
	float: left;
	height: 83px;
	width: 111px;
	margin-bottom: 20px;
}
.feature_box .fb_description {
	float: left;
	width: 317px;
	margin-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #595959;
	margin-bottom: 20px;
}
.feature_box .fb_features {
	float: left;
	width: 462px;
}
.space {
	float: left;
	width: 35px;
}
.feature_box .fb_features .fb_description p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style: italic;
	margin: 0px;
	line-height: 16px;
}
.bottom_bg {
	background-image: url(../images/bottombg.jpg);
	height: 273px;
	width: 100%;
	margin: auto;
	clear: both;
}
.bottom_container {
	margin: auto;
	width: 990px;
}
.phonenumber {
	font-size: 25px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	width: 990px;
	height: 45px;
	text-align: right;
	display: inherit;
}
.phonenumber h5 {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 25px;
	font-weight: normal;
}
.bottom_links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #FFF;
	float: left;
	width: 190px;
	margin-top: 25px;
	margin-left: 10px;
}
.bottom_links strong {
	color: #2ab5e2;
}
.bottom_links a {
	color: #FFF;
	text-decoration: none;
}
.bottom_links a:hover {
	color: #FFF;
	text-decoration: underline;
}
.socialmedia {
	width: 238px;
	float: right;
	margin-top: 60px;
	margin-left: 152px;
	color: #FFF;
}
.social_holder {
	float: left;
	width: 238px;
}

.socialmedia strong {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #FFF;
	float: left;
	width: 220px;
}
.socialmedia .media_img {
	float: left;
	height: 29px;
	width: 29px;
	margin-top: 10px;
}
.socialmedia .media_text {
	font-size: 15px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	width: 195px;
	margin-top: 13px;
	margin-left: 10px;
	margin-bottom: 10px;
}
.media_text a {
	color: #FFF;
	text-decoration: none;
}
.bottom_copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #8c8c8c;
	float: left;
	width: 850px;
	margin-top: 10px;
}
.subpageheader {
	float: left;
	height: 112px;
	width: 990px;
}
.subpageheader h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #FFF;
	margin-left: 0px;
	margin-top: 40px;
	text-transform: uppercase;
}
.subpages_content {
	float: left;
	width: 990px;
	margin-top: 25px;
	margin-bottom: 30px;
}
.subpages_content h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #4B4B4B;
	margin: 0px;
}
.subpages_content p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #666;
	margin-top: 7px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: justify;
}
.whoweare_box {
	float: left;
	width: 990px;
	margin-bottom: 25px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EAEAEA;
	padding-bottom: 15px;
}
.whoweare_box .wwr_img {
	float: left;
	height: 184px;
	width: 184px;
}
.whoweare_box .wwr_aboutperson {
	float: left;
	width: 750px;
	margin-left: 25px;
}
.whatwedo_img {
	background-image: url(../images/products.jpg);
	float: left;
	height: 225px;
	width: 990px;
	margin-bottom: 15px;
}
.subpages_content ul {
	margin: 0px;
	padding: 0px;
	width: 990px;
}
.subpages_content ul li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	margin-left: 18px;
	list-style-type: disc;
	width: 970px;
	margin-bottom: 5px;
	margin-top: 10px;
}
.whyblueplanet_img {
	background-image: url(../images/whyblueplanet_img.jpg);
	float: left;
	height: 225px;
	width: 340px;
}
.wbp_content1 {
	float: left;
	width: 620px;
	margin-left: 25px;
}
.wbp_content1 ul {
	width: 620px;
}
.wbp_content1 ul li {
	width: 600px;
}
.wbp_content2 {
	float: left;
	width: 990px;
	margin-top: 25px;
}
.innovations_images {
	text-align: center;
	float: left;
	width: 990px;
}
.communication_img {
	float: left;
	width: 348px;
}
.communication.text {
	float: left;
	width: 620px;
	margin-left: 20px;
}
.communication.text ul li {
	width: 550px;
}
.communication.text ul {
	width: 550px;
}
.casestudies_seperator {
	background-color: #CCC;
	float: left;
	width: 100%;
	height: 1px;
	margin-top: 20px;
	margin-bottom: 20px;
}
.communication.text p a {
	color: #09F;
}
.communication.text p a:hover {
	color: #F00;
	text-decoration: none;
}
